<html>
<head>
    <title>design.html</title>
    <link rel="stylesheet" type="text/css"  href="Stylesheet.css"/>
</head>
<body>
<img src="C:\Users\TVCBL87\Documents\Jaar 2 HBO\Programmeren_2\HTML\logo.png" alt="logo Cantersteen">
<h1>Architects Cantersteen</h1>
<p> Address: Naamsestraat 108, 3500 Hasselt <br/>
    Phone: 011/21 44 44 <br/>
    Fax: 011/21 44 55 <br/>
    Email: info@cantersteen.be</p>
<ul style="list-style-type:circle;">
    <li><a href="index.html">About us</a></li>
    <li>Our work</li>
    <li><a href = "design.html">Our designs</a></li>
    <li><a href = "history.html">History of architecture</a></li>
    <li><a href = "Architect.html">Becoming an architect</a></li>
    <li><a href = "contact.html">Contact us</a></li>
</ul>
<h2>Our designs</h2>
<p>You can see some of our designs here...</p>
<table lable for="designtable">
    <tr>
        <th>Type</th>
        <th>Front</th>
        <th>Side</th>
    </tr>
    <tr>
        <td>01</td>
        <td><img src="C:\Users\TVCBL87\Documents\picturesOEFHTML\1a.jpg" alt="front1a"></td>
        <td><img src="C:\Users\TVCBL87\Documents\picturesOEFHTML\1b.jpg" alt="side1a"></td>
    </tr>
    <tr>
        <td>02</td>
        <td><img src="C:\Users\TVCBL87\Documents\picturesOEFHTML\2a.jpg" alt="front1b"></td>
        <td><img src="C:\Users\TVCBL87\Documents\picturesOEFHTML\2b.jpg" alt="side1b"></td>
    </tr>
    <tr>
        <td>03</td>
        <td><img src="C:\Users\TVCBL87\Documents\picturesOEFHTML\2a.jpg" alt="front3c"></td>
        <td><img src="C:\Users\TVCBL87\Documents\picturesOEFHTML\2b.jpg" alt="side3c"></td>
    </tr>
</table>
<h2>Design guidelines</h2>
<p>The house we build, will</p>
<ol>
    <li>be appropriate to a rural landscape</li>
    <li>have rooflines that complement the building site's photography</li>
    <li>be horizontal in appearance rather than vertical</li>
    <li>use landscaping to soften the effect of the house</li>
</ol>
<hr>
<p>Copyright 2009 Architects Cantersteen</p>
</body>
</html>